package com.telephoners.krakyournet.ctf.exceptions;

import javax.ws.rs.WebApplicationException;
import javax.ws.rs.core.Response;

public class SolutionAlreadySubmittedException extends WebApplicationException
{
    public SolutionAlreadySubmittedException()
    {
        super(Response.status(Response.Status.NOT_ACCEPTABLE)
                .entity("Solution already submitted.").type("text/plain").build());
    }
}
